Sun, 28 Nov 2021 15:28:43 UTC

Information for RPM krb5-libs-1.18.2-10.el8.aarch64.rpm

ID315874
Namekrb5-libs
Version1.18.2
Release10.el8
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-05-05 23:16:25 GMT
Size831680
a429970465998f44c187cb155cfcf7f0
LicenseMIT
Buildrootdist-c8-stream-build-69477-20025
Provides
config(krb5-libs) = 1.18.2-10.el8
krb5-libs = 1.18.2-10.el8
krb5-libs(aarch-64) = 1.18.2-10.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-10.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/0f0
/usr/lib/.build-id/0f/99685f0451af2906b52b49502a463389abf3f943
/usr/lib/.build-id/100
/usr/lib/.build-id/10/8fa8e733c97970abe2c4d5e59cef43f1835c2a36
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/ce3d34d55bc16edd15c848be2427c7980d240447
/usr/lib/.build-id/200
/usr/lib/.build-id/20/ade3a5994a6a94d6ec18dbda2914416e08de3436
/usr/lib/.build-id/4a0
/usr/lib/.build-id/4a/69d59ebac1ce8598b46f145fa596e9e62dc2f843
/usr/lib/.build-id/4d0
/usr/lib/.build-id/4d/59d714c508ebd5b956c3e79ae4b950da52155f40
/usr/lib/.build-id/7f0
/usr/lib/.build-id/7f/b348302407711a54ca8efe69b7efc483a85daf51
/usr/lib/.build-id/890
/usr/lib/.build-id/89/706acbccaedaf77ca06a68780044e19f372a9037
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/589c4ccef414b40c4557f5ea82aaa47923272538
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so136400
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69328
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2339232
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2138200
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136832
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136432
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069896
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31003280
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.171232
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 219 >>>
Buildroot descending sort Created State
dist-c8-stream-build-72014-22419 2021-06-14 16:52:12 expired
dist-c8-stream-build-72011-22419 2021-06-14 16:51:10 expired
dist-c8-stream-build-72004-22419 2021-06-14 16:49:21 expired
dist-c8-stream-build-72002-22419 2021-06-14 16:49:06 expired
dist-c8-stream-build-71995-22419 2021-06-14 16:42:37 expired
dist-c8-stream-build-71989-22395 2021-06-11 21:45:11 expired
dist-c8-stream-build-71983-22383 2021-06-11 21:40:58 expired
dist-c8-stream-build-71977-22383 2021-06-11 21:39:48 expired
dist-c8-stream-build-71973-22383 2021-06-11 21:38:59 expired
dist-c8-stream-build-71961-22377 2021-06-11 18:40:25 expired
dist-c8-stream-build-71954-22341 2021-06-11 18:00:09 expired
dist-c8-stream-build-71950-22341 2021-06-11 17:59:31 expired
dist-c8-stream-build-71945-22341 2021-06-11 17:59:15 expired
dist-c8-stream-build-71942-22341 2021-06-11 17:59:07 expired
dist-c8-stream-build-71938-22341 2021-06-11 17:58:42 expired
dist-c8-stream-build-71929-22341 2021-06-11 17:57:18 expired
dist-c8-stream-build-71926-22341 2021-06-11 17:57:01 expired
dist-c8-stream-build-71916-22315 2021-06-11 17:46:31 expired
dist-c8-stream-build-71906-22301 2021-06-11 17:37:45 expired
dist-c8-stream-build-71901-22301 2021-06-11 17:37:27 expired
dist-c8-stream-build-71892-22301 2021-06-11 17:28:12 expired
dist-c8-stream-build-71883-22274 2021-06-11 17:16:47 expired
dist-c8-stream-build-71801-22204 2021-06-10 23:57:53 expired
dist-c8-stream-build-71793-22204 2021-06-10 22:39:39 expired
dist-c8-stream-build-71788-22204 2021-06-10 21:36:44 expired
dist-c8-stream-build-71786-22204 2021-06-10 21:35:26 expired
dist-c8-stream-build-71774-22204 2021-06-10 21:33:07 expired
dist-c8-stream-build-71772-22204 2021-06-10 21:33:06 expired
dist-c8-stream-build-71769-22204 2021-06-10 21:32:03 expired
dist-c8-stream-build-71760-22204 2021-06-10 21:30:55 expired
dist-c8-stream-build-71755-22204 2021-06-10 21:04:33 expired
dist-c8-stream-build-71749-22204 2021-06-10 21:02:46 expired
dist-c8-stream-build-71744-22204 2021-06-10 21:02:16 expired
dist-c8-stream-build-71734-22204 2021-06-10 21:01:19 expired
dist-c8-stream-build-71732-22204 2021-06-10 21:01:13 expired
dist-c8-stream-build-71730-22204 2021-06-10 21:00:58 expired
dist-c8-stream-build-71724-22204 2021-06-10 21:00:14 expired
dist-c8-stream-build-71723-22204 2021-06-10 21:00:12 expired
dist-c8-stream-gcc-toolset-11-build-71573-22156 2021-06-07 22:07:50 expired
dist-c8-stream-build-71561-22088 2021-06-07 14:47:53 expired
dist-c8-stream-build-71555-22088 2021-06-07 14:47:19 expired
dist-c8-stream-build-71552-22088 2021-06-07 14:47:01 expired
dist-c8-stream-build-71551-22088 2021-06-07 14:46:41 expired
dist-c8-stream-build-71528-22043 2021-06-04 16:16:52 expired
dist-c8-stream-build-71510-22024 2021-06-04 05:04:27 expired
dist-c8-stream-build-71481-22001 2021-06-03 18:55:27 expired
dist-c8-stream-build-71468-21988 2021-06-03 17:07:21 expired
dist-c8-stream-build-71466-21988 2021-06-03 17:07:20 expired
dist-c8-stream-build-71464-21988 2021-06-03 17:07:18 expired
dist-c8-stream-build-71462-21988 2021-06-03 17:07:16 expired